@charset "utf-8";

#apDiv3 {
	position: absolute;
	width: 614px;
	height: 115px;
	z-index: 10;
	left: 185px;
	top: 295px;
}
.style3 {font-size: 11px}
#Clickforlargepics {
	position:absolute;
	width:338px;
	height:21px;
	z-index:1002;
	left: 327px;
	top: 278px;
}
#infomealista {
	position:absolute;
	width:784px;
	height:86px;
	z-index:1003;
	left: 129px;
	top: 1042px;
}
.style4 {color: #006666}

#sidemenuOLD {
	position: absolute;
	z-index: 3;
	left: -70px;
	top: 207px;
}
#apDiv3 {
	position: absolute;
	width: 714px;
	z-index: 10;
	left: 186px;
	top: 377px;
}
.style3 {
	font-size: 11px
}
#Clickforlargepics {
	position: absolute;
	width: 338px;
	height: 21px;
	z-index: 1002;
	left: 336px;
	top: 348px;
}
#infomealista {
	position: absolute;
	width: 784px;
	height: 115px;
	z-index: 1003;
	left: 125px;
	top: 1484px;
}
.style4 {
	color: #006666
}

/* CSS Document */


* {
	margin: 0;
	padding: 0;
}
body {
	font: 62.5%/1.2 Arial, Verdana, Sans-Serif;
	/*padding: 0 20px;*/
}

h1 {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
p {
display: inline;
}



h4 {
	margin: 15px 0 5px 0;
}
h4, p {
	font-size: 1.2em;
}
ul li {
	display: inline;
}
.wide {
	border-bottom: 1px #000 solid;
	width: 4000px;
}



#menucontainer {
	position: absolute;
}
DIV.menucontainer {
	/* top: -10px; */
	width: 1000px;
	/* height: 100%;*/
	margin-left: -500px;
	margin-top: 0px;
	left: 50%;
}
#hrdcontainer {
	position: absolute;
}
DIV.bodycontainer {
	left: 50%;
	/* top: -10px; */
	width: 860px;
	/* height: 100%;*/
	margin-left: -420px;
	margin-top: 0px;
}
#logoOLD {
	position: absolute;
	width: 200px;
	height: 50px;
	z-index: 10;
	left: -51px;
	top: 69px;
}
#telephone {
	position: absolute;
	width: 200px;
	height: 25px;
	z-index: 2;
	left: 581px;
	top: 58px;
}
#bodycontainer {
	position: absolute;
	top: 80px;
}
#sidemenucontainer {
	position: absolute;
	width: 123px;
	height: 115px;
	z-index: 2;
	top: 304px;
	left: -69px;
}
#scrollercontainer {
	z-index: 1;
	position: absolute;
	left: 50%;
	/* top: -10px; */
	width: 1000px;
	/* height: 100%;*/
	margin-left: -500px;
	margin-top: 0px;
	top: 0px;
	
}
#line {
	position: absolute;
	width: 672px;
	height: 5px;
	z-index: 2;
	left: -30px;
	top: 219px;
	background-color: #336600;
}
#text1 {
	position: absolute;
	width: 119px;
	height: 62px;
	z-index: 2;
	left: 1px;
	top: 280px;
}
#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 2;
}
#text2 {
	position: absolute;
	width: 885px;
	height: 134px;
	z-index: 2;
	left: -4px;
	top: 216px;
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
	font-weight: bold;
}
#textside {
	position: absolute;
	width: 604px;
	z-index: 1;
	left: 191px;
	top: 210px;
	
}

#mainimages {
	position: absolute;
	width: 693px;
	height: 309px;
	z-index: 3;
	left: 6px;
	top: 381px;
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
}



#apDiv2 {
	position: absolute;
	width: 693px;
	height: 309px;
	z-index: 3;
	left: 195px;
	top: 395px;
	font-size: 11px;
	text-align: justify;
	line-height: 18px;
}

#footcontainerOLD
 {
	position: absolute;
	width: 950px;
	height: 33px;
	z-index: 1;
	left: 50%;
	
	margin-left: -475px;
	margin-top: 0px;
	text-align: right;
	top: 10px;
}
body {
	background-image: url(../images/backg.jpg);
	background-repeat: repeat-x;
}

#apDiv3 {
	position: absolute;
	width: 614px;
	z-index: 2;
	left: 186px;
	top: 377px;
}

#apDiv3x {
	position: absolute;
	width: 714px;
	height: 115px;
	z-index: 9;
	left: 191px;
	top: 327px;
}

.style3 {
	font-size: 11px;
	text-align: center;
}
#Clickforlargepics {
	position: absolute;
	width: 338px;
	height: 21px;
	z-index: 1;
	left: 336px;
	top: 347px;
}
#Clickforlargepics2 {
	position: absolute;
	width: 338px;
	height: 21px;
	z-index: 9;
	left: 347px;
	top: 302px;
}

#infomealista {
	position: absolute;
	width: 784px;
	height: 115px;
	z-index: 1003;
	left: 125px;
	top: 1477px;
}

#infomealistb {
	position: absolute;
	width: 614px;
	height: 65px;
	z-index: 1003;
	left: 190px;
	top: 1045px;
}

.style4 {color: #006666}
#footbar {
	position: absolute;
	width: 100%;
	height: 35px;
	z-index: 1;
	top: 1225px;
	background-image: url(../images/footbar.jpg);
	left: 0px;
}